/* CSS Output From Theme Options */

.menu-item {
font-size: 1.5em;
}

.textwidget {
text-align: center;
}

body { background-color: #ffffff; }
.page-template-template-home-php .tj-welcome { background-color: #eff3f3; }
article.post.tj-odd { background: #eff3f3; }
article.post.tj-even { background: #ffffff; }
body { color: #000000; } 

.meta, .meta a, .wp-caption p.wp-caption-text { color: #bdc3c7; } 

a.comment-reply-link { } 

#header nav ul li a,#header nav ul li.sfHover ul a,#tj-mobile-menu ul li a { color: #ffffff; } 

#header nav ul li a:hover,
#header nav ul li.sfHover ul li.current-menu-item a,
#header nav ul li.current-menu-parent a,
#header nav ul li.current-menu-item a,
#header nav ul ul li a:hover,
#header nav ul ul li.sfHover a,
#header nav ul ul li.current-cat a,
#header nav ul li.current_page_item a,
#header nav ul li.current-menu-item a,
#header nav ul li.sfHover ul a:hover,#tj-mobile-menu ul li a:hover { color: #7D180E; } 

.header-wrap, #tj-mobile-menu { background: #e74c3c; }
#footer { background: #2C3E50; }
.entry-content a,.entry-content p a,.tj-client-url a,.footer-widgets a,.logged-in-as a,#reply-title a,.tj-image-description a,.entry-content a.more-link:hover,.footer-inner-wrap a { color: #152B3C;} 

.entry-content p a,.entry-content a.more-link:hover { border-bottom: solid 1px #152B3C; }

.gallery-filter-categories .active,ul.gallery-filter-categories li a { color: #152B3C; }

.entry-title a:hover,.entry-content a:hover,.entry-content p a:hover,.tj-client-url a:hover,.footer-widgets a:hover,.meta a:hover,.logged-in-as a:hover,.comment_text p a:hover,#reply-title a:hover,.tj-image-description a:hover,.entry-content a.more-link,.single-post-pagination .prev:hover,.single-post-pagination .next:hover,.footer-inner-wrap a:hover { color: #3498db; }

.entry-content p a:hover,.entry-content a.more-link { border-bottom: solid 1px #3498db; }

::selection { background: #3498db; color: #fff; }

.gallery-filter-categories .active,ul.gallery-filter-categories li a:hover { color: #3498db; }

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.entry-title,
#sort-by ul li a,.tj-home-testimonials .entry-content a { color: #000000; } 

.tj-cpt-gallery, .commentlist article { border-bottom: solid 2px #EFF3F3; }
.contact input[type="text"],
.contact input[type="email"],
.contact input[type="url"],
.contact textarea,
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond textarea{ border: solid 2px #EFF3F3; }

.pagination-default-left a,.pagination-default-right a,.pagination-links a.page-numbers,.show-filter li a,.pagination-gallery-right > a,.pagination-gallery-left > a,.pagination-gallery-center > a,.tj-direction-nav li a,.gallery-filter-categories,#respond input[type="submit"],
.contact input[type="submit"] { background: #EFF3F3; }

.pagination-default-left a:hover,.pagination-default-right a:hover,.pagination-links a.page-numbers:hover,.pagination-links .current,.show-filter li a:hover,.pagination-gallery-right > a:hover,.pagination-gallery-left > a:hover,.pagination-gallery-center > a:hover,.tj-direction-nav li a:hover,#respond input[type="submit"]:hover,
.contact input[type="submit"]:hover { background: #3498db; }

.widget-title { color: #ffffff; }

.widget { color: #ffffff; }

.widget a,.widget .themejug-recent-tweets ul li a { color: #ffffff; }
.widget a,.widget .themejug-recent-tweets ul li a { border-bottom: solid 1px #ffffff; }

.widget a:hover,.widget .themejug-recent-tweets ul li a:hover { color: #3498db; }
.widget a:hover,.widget .themejug-recent-tweets ul li a:hover { border-bottom: solid 1px #3498db; }

article.type-gallery:hover .tj-gallery-overlay,article.type-gallery:focus .tj-gallery-overlay,article.type-gallery:active .tj-gallery-overlay { background: rgb(231,76,60); background-color: rgba(231,76,60,0.75); }

.tj-gallery-overlay .entry-title { color: #ffffff; }

.footer-inner { background: #eff3f3; }





